{
  "name": "記憶精華",
  "icon": "pneumaticcraft:memory_essence_bucket",
  "category": "pneumaticcraft:base_concepts",
  "pages": [
    {
      "type": "text",
      "text": "$(item)記憶精華/$是一種液體，以液體形式表示玩家的記憶和經歷。它可以被提取並儲存起來以備後用，無論是用於原版附魔，還是用於某些 $(pncr)製作過程。$(p)有兩種方法可以獲取$(item)記憶精華/$:$(li)1.使用$(l:tools/memory_stick)記憶棒/$$(li)2.使用 $(l:machines/aerial_interface)天線介面/$."
    },
    {
      "type": "spotlight",
      "item": "pneumaticcraft:memory_essence_bucket",
      "text": "$(italic)您有經驗嗎/$"
    }
  ]
}